<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gunting Batu Kertas</title>

    <link rel="stylesheet" href="stylegame.css">

</head>

<body>
    <div id="container">
        <div class="gamename">
            <a class="back" href="/" style="font-size:40px; text-decoration:none; color: black"><b>
                    <</b> </a> <img src="Images/logo game.png" alt="logo game" style="width:50px; height:50px">
                        <p style="font-size:30px;color: #F9B23D;"><b>ROCK PAPPER SCISSORS</b></p>
        </div>
        <div class="gamecontainer">
            <div id="player">
                <p class="player">PLAYER 1</p>
                <ul>
                    <li>
                        <img class="game batu" src="Images/batu.png" alt="batu">
                    </li>
                    <li>
                        <img class="game kertas" src="Images/kertas.png" alt="kertas">
                    </li>
                    <li>
                        <img class="game gunting" src="Images/gunting.png" alt="gunting">
                    </li>
                </ul>
            </div>

            <p class="vs" style="position: absolute; top:170px;">VS</p>

            <div id="com">
                <p class="player">COM</p>
                <ul>
                    <li>
                        <img class="game batu" src="Images/batu.png" alt="batu">
                    </li>
                    <li>
                        <img class="game kertas" src="Images/kertas.png" alt="kertas">
                    </li>
                    <li>
                        <img class="game gunting" src="Images/gunting.png" alt="gunting">
                    </li>
                </ul>
            </div>
        </div>
        <img src="Images/refresh.png" id="refresh"></img>
    </div>

    </div>
    <script src="script.js"></script>
</body>

</html>